@charset "UTF-8";
/* CSS Document */

/********************************************************************************
		********RED-SKY BLUE-LIGHT THEME BEGIN********
********************************************************************************/

#toggle-block h2 {
    color: #ffffff;
}

.map-main .email_optin_gdpr_compliant_checkbox a {
	color:#ffd43e;
}

.map-main textarea, .map-main .contact-form input[type=text], .map-main .contact-form select, .map-main .contact-form input[type=email], .map-main .contact-form textarea {
	border: 2px solid #000000;
}
.grid figure {
  border: 1px solid #33aae387;
}

figure.effect-sadie:hover h3 {
    color: #33aae3;
}

.about-trial-form .inline_mid_form input[type="text"], .about-trial-form .inline_mid_form input[type="email"], .about-trial-form .inline_mid_form input[type="tel"], .about-trial-form .inline_mid_form select {
    border: 2px solid #060606;
}


.trial-form h2 {
    color: #0a0a0a;
}

#homepage .about-alt-bg.normalform .inline_mid_form input[type="text"], #homepage .about-alt-bg.normalform .inline_mid_form input[type="email"], #homepage .about-alt-bg.normalform .inline_mid_form input[type="tel"], #homepage .about-alt-bg.normalform .inline_mid_form select {
    border: 2px solid #505050;
}


#discover .overlay { background: rgb(0, 58, 110)!important; }
#discover .video-text h2 { color: #ffd300; }
#discover .video-text p { color: #fff; }

#about-us-page #about-trial-form.about-trial-form {
    background: #000000!important;
  }

#about-us-page #about-trial-form.about-trial-form h2{
    color: #fff!important;
  }

#about-us-page .about-trial-form {
    background: #000000!important;
  }

#about-us-page .trial-form .inline_mid_form.gdpr_compliant_checkbox {
    color: #fff!important;
  }

#about-us-page .trial-form .inline_mid_form.gdpr_compliant_checkbox span {
    margin-top: 0px;
}

#about-us-page .trial-form a {
    color: #ee0101!important;
}

#about-us-page .trial-form a:hover {
    color: #ffffff!important;
    background: #33aae4;
}
#about-us-page .trial-form .inline_mid_form a {
	color: #fcd43e!important;
}
#homepage .about-alt-bg {
    background: #ffffff!important;
}

.main-header {
    background: #f3f3f3;
}

.recent-post .post-list li a {
    color: #ffd43e;
}

#about-top h2 {
     color: #003e70;
  }

#about-top p {
     color: #ee0101;
     font-weight: 400;
  }

#about-top h3 {
     color: #fff;
     background: #33abe4;
  }

.form-control:focus {
    border-color: #151818;
}

.started-block button.btn-red:hover {
    box-shadow: inset 260px 0 0 0 #151818;
    color: #ffd43e;
}


.started-block {
    background: #ee0101;
}

.trial-form:before {
    border-left: 50vw solid #ee0101;
  }

#about-trial-form.about-trial-form:before {
    border-top-color: #ee0101;
}

span.numbering {
    background: #ee0101;
  }

.bdayFormSubmit {
    background: #ffd43e;
    color:#ee0101;
  }


.location h2 {
    color: #ee0101;
  }

#toggle-block.cyan-bg .content-box, #trial-offer-page #toggle-block:nth-child(2n+1) .content-box {
    background-color: #ee0101;
}

#toggle-block h3 {
    color: #ffffff;
}

.white-bg {
    /* background: #33aae3!important; */
}


#feature-new {
    background: #171717;
  }


.program-category .programs-text-block {
}



.program-desc h2 {
    margin-left: -26px;
    background-color: none!important;
  }

.address h4 i {
	 color: #34ace0!important;
	 }

.fa-phone {
	 color: #ee0101!important; 
}

.action-btn .action-control {
    background: #fff!important;
    color: #000000;
    border: 2px solid rgb(0, 0, 0);
  }

.action-btn .action-control:hover {
    box-shadow: inset 320px 0 0 0 #33abe4;
    background: #33abe4!important;
    color: #fff;
    border: 2px solid #33abe4;
  }

.action-btn .action-control-right {
    background: rgb(51, 170, 227);
    color: rgb(255, 255, 255);
    border: 2px solid rgb(51, 171, 228);
  }

.action-btn .action-control-right:hover {
    box-shadow: inset 320px 0 0 0 #ee0101;
    background: #ee0101!important;
    color: #fff;
    border: 2px solid #ee0101;);
  }

.btn-trial a {
    background: #ee0101;
    color: #fff;
  }

.btn-trial a:hover {
    background: #33abe4;
    /* color: #ee0101; */
  }

.btn-theme:hover {
    background: none;
    color: #33aae3;
    -webkit-box-shadow: inset 0px 0px 0px 2px #33aae3;
    -moz-box-shadow:inset 0px 0px 0px 2px #ffd43e;
    box-shadow: inset 0px 0px 0px 2px #33aae3;
  }

.btn-theme {
    background: #ee0202;
    color: #ffffff;
  }

.btn-readmore {
    background: #ee0101;
    border: 1px solid #ee0101;
    color: #000;
  }

.btn-readmore:hover {
    color: #ee0101!important;
    box-shadow: inset 260px 0 0 0 #ffd43e!important;
    background: #ffd43e!important;
}
form.d-bg-c.contact-form.content_contact_form .btn-readmore:hover {
    background: #33aae4 !important;
    color: #ffffff !important;
    -webkit-box-shadow: inset 0px 0px 0px 2px #33abe4 !important;
    -moz-box-shadow: inset 0px 0px 0px 2px #800000 !important;
    box-shadow: inset 0px 0px 0px 2px #33abe4 !important;
    border: 1px solid #33abe4;
}

.title-h a:hover {
    color: #ee0101;
}

.title-h a:hover {
    color: #ee0101;
}

.contact-top a:hover {
    color: #ee0101;
}

.contact-top i:hover {
    color: #ee0101;
}

a.student_section_login_btn.login-top:hover, a.student_section_login_btn.login-top:hover i {
    color: #ee0101!important;
}

.main-nav li.dropdown.open.program-menu-custom .dropdown-menu li .dropdown-menu.program-sub-nav.level-2 li a:hover {
    color: #ffffff!important;
    background: #33aae4!important;
    border-color: #33aae3!important;
}
.main-nav li.dropdown.open.program-menu-custom .dropdown-menu li .dropdown-menu.program-sub-nav.level-2 li a {
        border: 1px solid #ee0101;
        color: #000!important;
    }

body #navigation.main-nav li.dropdown.dropdown-sub.open>a {
        background: #ee0101!important;
        border-left: 2px solid #ee0101;
        color: #fff;
    }

.main-nav .dropdown-menu li a {
    background: #fff!important;
    border-left: 2px solid #ee0101;
  }

.main-nav li.dropdown.open.program-menu-custom .dropdown-menu li ul li a:hover {
        color: #000!important;
        background: #ee0101!important;
    }

.main-nav li a:hover, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    background: #ee0101!important;
    color: #000!important;
}

.main-nav .dropdown-menu li a {
    color: #000!important;
    border-left: 0px solid #fff;
}

.main-nav .dropdown-menu li a:hover {
    background: transparent!important;
    color: #000!important;
}

.main-nav li.dropdown.open.program-menu-custom .dropdown-menu li ul li a {
        color: #000!important;
        border-left: 2px solid #ee0101;
    }

.main-nav li.dropdown.open.program-menu-custom .dropdown-menu li a:hover {
    background: #fff!important;
    color: #000!important;
    }

.main-nav li a:hover, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    background: #ee0101!important;
    color: #000!important;
}

.trial-form .move_input_icon {
    color: #ee0101!important;
}

.social-ul li.social-facebook a:hover, .social-ul-2 li.social-facebook a {
        background-color: #ffd43e;
        color: #ee0101;
    }
.social-ul li.social-facebook a:hover, .social-ul-2 li.social-instagram a {
        background-color: #ffd43e;
        color: #ee0101;
    }
.social-ul li.social-facebook a:hover, .social-ul-2 li.social-yelp a {
        background-color: #ffd43e;
        color: #ee0101;
    }
.social-ul li.social-twitter a:hover, .social-ul-2 li.social-twitter a {
        background-color: #ffd43e;
        color: #ee0101;
    }
.social-ul li.social-google a:hover, .social-ul-2 li.social-google a {
        background-color: #ffd43e;
        color: #ee0101;
    }
.social-ul li.social-pinterest a:hover, .social-ul-2 li.social-pinterest a {
        background-color: #ffd43e;
        color: #ee0101;
    }
.social-ul li.social-vimeo a:hover, .social-ul-2 li.social-vimeo a {
        background-color: #ffd43e;
        color: #ee0101;
    }
 .social-ul li.social-linkedin a:hover, .social-ul-2 li.social-linkedin a {
        background-color: #ffd43e;
        color: #ee0101;
    }
.social-ul li.social-dribbble a:hover, .social-ul-2 li.social-dribbble a {
        background-color: #ffd43e;
        color: #ee0101;
    }
.social-ul li.social-youtube a:hover, .social-ul-2 li.social-youtube a {
        background-color: #ffd43e;
        color: #ee0101;
    }
.social-ul li.social-rss a:hover, .social-ul-2 li.social-rss a {
        background-color: #ffd43e;
        color: #ee0101;
    }

.control_indicator {
        border: 0px solid #ee0101;
    }

.control input:checked~.control_indicator {
        background: #fff;
        color: #003e70;
    }

.control:hover input:not([disabled]):checked~.control_indicator, .control input:checked:focus~.control_indicator {
        background: #003e70;
        color: #fff;
    }
  
.inner-trial h2 {
        color: #ee0101;
    }

.selected .right-g .control_indicator, .right-g .control_indicator:hover {
        border-color: #ee0101;
        background: #000!important;
    }

.right-g .control:hover .control_indicator {
        border-color: #ee0101;
        background: #fff!important;
    }

.left-g .control:hover .control_indicator {
        border-color: #ee0101;
        background: #fff!important;
    }

.btn-animate.activeTrial {
    box-shadow: 260px 0 0 0 #003e70inset;
    color: #fff;
  }

#testi-block.testimonial-trial .testimonial-desc .f-name {
        color: #ee0101;
    }


#about-us-page .block-box {
    background: #33aae4cf;
    color: #fff;
}


#about-us-page .step-choose h3 {
        color: #ee0101;
    }

#web-offers .left-block {
        background: #33abe4;
  }

#web-offers.kids-trial-offer .left-block {
        background: #ee0101;
    }

#web-offers .right-block {
        background: #202020;
    }

#web-offers.kids-trial-offer .right-block {
        background: #151818;
    }



.btn-animate.activeTrial {
    box-shadow: 260px 0 0 0 #000inset;
    color: #ee0101;
}

.form-step h2 {
        color: #ee0101;
    }

.consult {
    color: #ee0101;
}

.quote {
    background: #ee0101;
}

.testimonial .carousel .item .carousel-caption h2 span {
    color: #ee0101
}

.testimonial-indicator li.active {
    background: #ee0101!important;
}

.carousel-inner .testimonial-desc .f-name {
    color: #33aae3;
}

.accent-text {
    color: #ee0101;
}

a.start-t {
    background: #ee0101;
    color: #fff;
}

a.start-t:hover {
    color: #ee0101;
    background: #45d2f3!important;
}

.location {
    background: #fff;
    border-top: 1px solid #ee0101;
    color: #000;

}

#school-owner-home .owner-info h3 {
    color: #33aae3;
    margin-top: 0px;
}

figure.effect-ming h2 {
     background: rgba(210, 15, 30, 0.8);
     color: #ffffff;
}

figure.effect-ming p a {
    background: #33aae3;
    color: #ffffff;
}

figure.effect-ming p a:hover {
    background: none;
    color: #fff;
    -webkit-box-shadow:inset 0px 0px 0px 2px #ffffff;
    -moz-box-shadow:inset 0px 0px 0px 2px #ffffff;
    box-shadow: inset 0px 0px 0px 2px #ffffff;
}

figure.effect-ming:hover figcaption {
     background-color: rgba(210, 15, 30, 0.8);
}

figure.effect-selena p a:hover {
    background: #45d2f3;
    color: #fff;
}

.move_input_icon {
    color: #ee0101!important;
}

.circle {
    background: #ee0101;
    }

.form-step h2 {
        color: #ee0101;
    }

.btn-group a.no {
        background: #45d2f3;
        color: #ee0101;
    }

.check-left, .check-left:hover, .check-left:focus {
        background: #000;
        color: #ee0101;
    }

.check-right, .check-right:hover, .check-right:focus {
        background: #000;
        color: #ee0101;
    }

.timer h2 {
        color: #ee0101;
    }

.sub-navigation ul li a:hover, .sub-navigation ul li.active a {
        color: #ee0101;
    }

.trial-form p {
    color: #ee0202;
    font-size: 1.25em;
    font-weight: 400;
}


#get-started.gift p {
    color: #ee0101;
}

.form.d-bg-c.contact-form.content_contact_form .btn-readmore:hover {
    background: #000;
    color: ee0101;
  }

.sub-navigation ul li a:hover, .sub-navigation ul li.active a {
        color: #ee0101;
    }

.a dropdown-toggle {
    color: #ee0101;
  }

li.dropdown.program-menu-custom {
    color: #ee0101;
  }

.dropdown-sub.dropdown-sub-menu.nested ul.dropdown-menu.program-sub-nav.level-2 {
        display: none!important;
        background: #ee0101;
    }

.navbar-inverse .navbar-toggle .icon-bar {
            background: #ee0101;
            height: 4px;
        }

.sub-navigation ul li a:hover, .sub-navigation ul li.active a {
        color:#33aae4;
    }

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background-color: #ee0101!important;
    color: #fff !important;
}ac

.main-nav li a:hover, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
	background: #fff !important;
	color: #2d6db1!important;
}

.owner-info h2 {
   color:#ee0101;
  }

.a#check4.btn-animate.white-btn.check {
    background: #fff;
    color: #003e40;
  }

.white-btn:hover {
   background:#fff;
   color:#003e40;
  }

.white-btn {
   background: #ffffff;
   color: #151818;
  }

.btn-animate:hover {
	color:#ee0101;
	background-color:#fff;
}

.working-hours li a:hover, .working-hours li.active a {
     color: #34ace0;
  }

#about-trial-form.about-trial-form {
    background: #ee0101;
  }



.share-section a:hover {
    background: #33aae4;
    color: #ffffff;
    -webkit-box-shadow: inset 0px 0px 0px 2px #33aae4;
    -moz-box-shadow: inset 0px 0px 0px 2px #33aae4;
    box-shadow: inset 0px 0px 0px 2px #33aae4;
  }

.share-section a {
    background: #fff;
    color: #202020;
  }



.features-list-about {
        background: #ee0101;
    }

.features-list-about .block-a {
    background: #2d98cc;
}

.features-list-about .block-b {
    background: #33aae4;
    color: #fff;
}

.features-list-about .block-c {
    background: #2d98cc;
}

.features-list-about h3 {
    color: #ffffff;
}

.web-special h2 {
    color: #ee0101;
  }

.green-color button.btn-red {
    background: #ee0101!important;
}

.trial-form-about-footer {
    background: #ee0101!important;;
}

.trial-form-about-footer:before {
    border-top-color: #ee0101!important;
    border-left: 50vw solid transparent;
}

.select-program a {
    color: #ee0101!important;
    background: #ffffff;
}
.select-program a:hover {
    color: #ee0101!important;
    background: #ffd43e;
}
.select-program .control input:checked~.control_indicator {
    background:#ee0101!important;
}

.select-program .control_indicator {
    border-color: #ffd43e!important;
}

.load-more {
    /* background: #333333; */
  }

#white-red .load-more a {
    background: #ee0101;
  }

.load-more:hover {
    background: #ee0101;
    color: #fdfdfd;
  }


  .program-category .form-group.full-program-form .email_optin_gdpr_compliant_checkbox {
    
    color: #4b4b4b !important;
    
}

.white-btn:hover, .white-btn.selected, .red-dark-btn.selected-r {
    box-shadow: inset 260px 0 0 0 #ee0101;
}
.activeTrial .selectedOffer {
    color: #000000;
}

#program-main .img-responsive {
    margin: 0 auto;
    margin-top: 0px;
    position: relative; 
}


#program-top h2 p {
    margin-top: 25px;
    margin-bottom: 10px;
    color: #ee0101;
}
 
header.fixed-header a {
    background: #ee0101;
  }

.login a {
    color: #ee0101;
  }




.text-block h2 {
    color: #ee0101;
}



.redeem-offer-block button:hover {
    background: #ee0101;
    color:#fff;
  }

.right-g .control:hover .control_indicator {
        border-color: #000;
        background: #fff!important;
    }

.left-g .control:hover .control_indicator {
        border-color: #000;
        background: #fff!important;
    }


#parents .col-sm-4 h2 {
    color: #ffd43e;
}

#tigers #life-skills.ways .col-sm-4 h3 {
    color: #ffd43e;
    background: none!important;
}

#about-us-page .staff-block ul li h4 {
    background: #2d98cc;
    color: #ffffff;
}

#ata-ad h2 {
    color: #ee0101;
  }

#life-skills.ways h2 {
        color: #fff;
    }



#life-skills.ways .col-sm-4 p {
    color: #ffff;
  }

#facility .video-block h2 {
    color: #ee0101;
}

.recent-post .post-list li a:hover {
    color: #1e6cb7 !important;
}

.recent-post .post-list li a {
    color: #333 !important;
}

.recent-post h3, .archive h3 {
    color: #1e6cb7;
}
.about-trial-form.about-alt-bg .started-btn input {
    color: #ee0101;
}

.about-trial-form.about-alt-bg .started-btn input:hover {
    background: #33abe4 !important;
    color: #ffffff;
}
#homepage .about-trial-form.about-alt-bg .started-btn input {
    background: #ee0101 !important;
}
#homepage .about-trial-form.about-alt-bg .started-btn input:hover {
    color: #ffffff!important;
    box-shadow: inset 260px 0 0 0 #33aae3!important;
    background: #33aae3!important;
    border-color: #33aae3 !important;
}
.trial-form-about-footer h2 {
	color: #ffffff;
}
.trial-form-about-footer.get_gdpr_compliant .search-box input[type="text"]  {
    border-color: #fcd43e;
}
#about-us-page .trial-form-about-footer.get_gdpr_compliant .email_optin_gdpr_compliant_checkbox a {
    color: #fcd43e!important;
}
#about-us-page .trial-form-about-footer.get_gdpr_compliant .search-box  button.btn-red {
    background: #ffffff!important;
    border-color:#fff!important;
	color: #ee0101;
}
#about-us-page .trial-form-about-footer.get_gdpr_compliant .search-box  button.btn-red:hover {
    background: #fcd43e !important;
    color: #ee0101;
    box-shadow: inset 260px 0 0 0 #fcd43e;
    border-color: #fcd43e !important;
}

#staff-block h3 {
	background:#ee0101;
}

.about-trial-form {
    background:#ee0101!important;
    border-color: #fff;
}
.program .about-trial-form.about-bg .started-btn input {
    border-color:#fff!important;
    color: #ee0101;
}
.program .about-trial-form.about-bg .started-btn input:hover {
    background: #fcd43e !important;
    color: #ee0101;
}
.program .trial-form .inline_mid_form.gdpr_compliant_checkbox a {
    color:#fcd43e;
}
body.program-category .email_optin_gdpr_compliant_checkbox, body.program .email_optin_gdpr_compliant_checkbox{
    color: #fff!important;
}

/********************************************************************************
		*******Red Sky-blue THEME END*********
********************************************************************************/



#about-top h2 {
    /* background: #ffffff9c; */
    color: #fff;
}
#about-top p {
     /* background: #ffffff9c; */
     color: #fff;
}
